Subject: Performance of G94W

From: <[email-masked]>
Date: Tue, 17 Dec 1996 15:01:09 +0200

Dear CCLers,

I'm going to buy a new PC with 64 MB RAM and a 4 GB hard disk in order
to run G94W. I would like to know what is the best combination of CPU
and operating system for this program, among the following:
Pentium 200 Mhz with Win95
Pentium 200 Mhz with Win NT 4.0
Pentium Pro 200 Mhz with Win NT 4.0

If you have any experience with G94W on these systems, plese let me know.
I' ll summarize if there is enough interest.

				Gianfranco

Prof. Gianfranco Ercolani
Dipartimento di Scienze e Tecnologie Chimiche
Universita' di Roma Tor Vergata
V. della Ricerca Scientifica
00133 Roma---Italy
E-mail: [email-masked]